/* CSS definition file containing sitestyle stylesheets */
BODY { background-image: url("./formBG.jpg");}
 A:active { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 12px;}
 A:link { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 12px;}
 UL { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 12px; list-style-image: url("./bullet1.gif");}
 A:visited { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 12px;}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 12px;}
 .TextNavBar { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 12px;}
 A:hover { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 12px;}
 